Subject: bug#11541: 24.0.97; Crash when visiting file on OS X 10.7.3

From: Florian Ebeling <[email-masked]>
Date: Fri, 1 Jun 2012 16:51:06 +0200

> But both cases yield different results that in Emacs, right?  So I
> suggest to find out what is the difference between Emacs and these
> test programs, by stepping through the Emacs functions invoked by
> ns_findfonts, and seeing what happens there that causes empty objects
> to be returned.

Sound like a reasonable next step.

I'm actually a bit tired and I also need to get other work done, though.

Can at least anyone confirm this bug at all elsewhere, or is this just
my machine?